@charset "utf-8";
@import "stylesheet.css";
@import "signature.css";
@import "wysiwyg.css";

/* CSS Document */

body{
	margin:0px;
	background: #f0f0f0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:24px;
	color:#606264;
}

* {
	outline:none;
}

a {
	text-decoration:underline;
	color:#1a964c;
}

a:hover{
	text-decoration:none;
}

hr {
	display:block;
	height:1px;
	border:none;
	background:none;
	margin:8px 0;
	border-bottom:dotted 1px #9d9fa2;
}

img{
	border:none;
}

img.image_left{
	float:left;
	margin:0px 20px 15px 0px;
}

img.image_right{
	float:right;
	margin:0px 0px 15px 20px;
}

#right img.image_left,
#home img.image_left {
	float:left;
	padding:0;
	background:white;
	margin:0px 20px 10px 0px;
}

#right img.image_right,
#home img.image_right {
	float:right;
	padding:0;
	background:white;
	margin:0px 0px 10px 20px;
}


h1,h2,h3{
	font-weight:normal;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
    font-size:25px;
    line-height:30px;
    text-transform: uppercase;
    border-bottom: 1px solid #e4e0da;
    padding-bottom: 10px;
}

/*#home h1,
#left h1{
	background: url("../images/logo-h1.png") top left no-repeat;
	padding-left: 33px;
	padding-bottom : 10px;
	border-bottom: 1px solid #d0d0d0;
}*/

h2 {
	color:#008636;
	font-size:20px;
	line-height:normal;
}

h3 {
	font-family: 'TitilliumText22LBold';
	color:#1a964c;
	font-size:16px;
	line-height:18px;
	margin-bottom:2px;
}

ul.download_files{
	list-style:none;
	margin:0px;
	padding:0px;
}

ul.download_files li{
	background:#efefef;
	border:1px solid #e0e0e0;
	padding:8px 15px;
	margin-bottom:5px;
}

ul.download_files li a{
	color:#000;
}

ul.download_files li img{
	margin-bottom:-3px;
}

/***** Wysiwyg *****/

span.logo{
	background: url("../images/logo-h1.png") top left no-repeat;
	padding-left: 25px;
	display: inline-block;
}
 
h1.logo{
	background: url("../images/i.png") 0px 2px no-repeat;
	padding-left: 32px;
}


/***** Layout *****/
/** Header **/

#content_header_top {
	overflow:hidden;
	background:none;
	float:right;
	margin-top:0px;
}

#header #content_header_top .content_navigation {
	margin-top:20px;
	margin-right:0px;
}


#header #content_header_top .content_navigation ul {
	background:none;
}

#header #content_header_top .content_navigation ul li {
	background:none;
}

#header #content_header_top .content_navigation ul li a {
	background:none;
	font-size:12px;
	line-height:15px;
	color:#444343;
	text-decoration:none;
	padding:10px 5px;
	display: block;
	overflow: hidden;
	width: auto;
	text-shadow: 1px 1px 1px #fff;
	margin:1px;
	border: none;
}

#header #content_header_top .content_navigation ul li.element_82 a,
#header #content_header_top .content_navigation ul li.element_83 a{
	width: 15px;
	height: 0px;
	padding:0px;
	padding-top: 15px;
	overflow: hidden;
	display: block;
	margin-top: 0px;
	margin-top: 10px;
}

#header #content_header_top .content_navigation ul li.element_82 a{
	background: url("../images/pt.jpg") top left no-repeat;
}

#header #content_header_top .content_navigation ul li.element_83 a{
	background: url("../images/de.gif") top left no-repeat;
}


#header #content_header_top .content_navigation li a.selected,
#header #content_header_top .content_navigation li:hover a {
	color:#2e7d3a;
}


#header #content_header_top ul.level_1 li.with_subnav:hover a {
	color:#2e7d3a;
	background:none;
	border: none;
	margin:1;
	box-shadow: none;
	text-shadow: 1px 1px 1px #fff;
}

/* niveau 2 */

#header #content_header_top ul.level_1 li:hover ul.level_2 {
	display:none;
}



#header {
	background:#f0f0f0;
	width:100%;
	height:132px;
	font-family:'AllerLightRegular', Arial;
}

#header #content_header {
	width:1000px;
	margin:auto;
	overflow:hidden;
}

#header #content_header #logo {
	overflow:hidden;
	float:left;
}
#header #content_header #logo a {
	display:block;
	overflow:hidden;
	float:left;
}


#header #content_header .content_navigation {
	float:right;
	width:644px;
	overflow:hidden;
}

/** Main **/

#main {
	
}

#main #content_main {
	width:1000px;
	padding:50px 60px;
	background:#f0f0f0;
	min-height:350px;
	height:auto;
	margin:auto;
}

#main #content_main #left {
	float:left;
	width:250px;
	margin-right:60px;
}

#main #content_main #right {
	float:left;
	width:690px;
}


/** Footer **/

#footer{
	padding:40px 60px;
	clear:both;
	margin:auto;
	background:#f0f0f0;
	overflow:hidden;
	width:1000px;
}

#footer #content_footer{
}

/********** Content element **********/

#main .content,
#left .content{
	margin-bottom:30px;
}

/***** Page nav *****/

.page_navigation{
	overflow: hidden;
}

.page_navigation a{
	display: block;
	float: left;
	padding: 3px 9px;
	margin-right: 5px;
	background:#212121;
	border-top:1px solid #000; 
	text-decoration: none;
	color: #fff;
}

.page_navigation a.current_nav,
.page_navigation a:hover{
	color: #cb1a21;
}

/*****  Navigation *****/
/** Header **/

#header .content_navigation {
	font-weight:normal;
	font-family: arial;
	font-size: 17px;
	line-height: 20px;
	margin-top: 25px;
}

#header .content_navigation ul {
	list-style:none;
	margin:0px;
	padding:0px;
	float:right;
	background:url(../images/top_navigation_sep.gif) center left no-repeat;
}

#header .content_navigation ul li {
	float:left;
	background:url(../images/top_navigation_sep.gif) center right no-repeat;
	padding:0;
	margin:0;
	margin-left: 1px;
}

#header .content_navigation ul.level_1 li a {
	color: #fff;
	background: #008636;
	border: 1px solid #00732f;
	padding: 18px 25px;
	display: block;
	text-decoration: none;
	-webkit-transition: background 300ms ease-out;
	-moz-transition: background 300ms ease-out;
	-ms-transition: background 300ms ease-out;
	-o-transition: background 300ms ease-out;
	transition: background 300ms ease-out;
}

#header .content_navigation ul.level_1 li:first-child a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

#header .content_navigation ul.level_1 li:last-child a {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

#header .content_navigation ul.level_1 li a.selected,
#header .content_navigation ul.level_1 li:hover a {
	background: #aaaaaa;
	border: 1px solid #999999;
}

#header .content_navigation ul.level_1 li.with_subnav:hover a {
	color:#2e7d3a;
	background:white;
	border: 1px solid #ededed;
	margin:0;
	box-shadow: 0 0 3px #dfdfdf;
}

/* niveau 2 */

#header .content_navigation ul.level_1 li:hover ul.level_2 {
	display:block;
}

#header .content_navigation ul.level_2 {
	clear: both;
	position: absolute;
	background: #ffffff;
	border: 1px solid #ededed;
	border-top:none;
	padding: 10px 0;
	display: none;
	min-width: 160px;
	z-index: 99; 
}

#header .content_navigation ul.level_2 li {
	padding:0;
	margin:0;
	list-style:none;
	float:none;
	background:none;
	
}

#header .content_navigation ul.level_2 li a {
	display:block;
	padding:5px 20px;
	margin:1px !important;
	box-shadow:none !important;
	border:none !important;
	color:#444343 !important;
	font-size:12px;
	line-height: 14px;
	
}

#header .content_navigation ul.level_2 li a.selected,
#header .content_navigation ul.level_2 li:hover a {
	color:#2e7d3a !important;
}



/***** Highlights *****/


#nav{
	position: absolute;
	margin-top: 280px;
	right: 25px;
	z-index: 45;
}

#nav a{
	display: block;
	float: left;
	height: 0px;
	padding-top: 9px;
	width: 9px;
	overflow: hidden;
	background: url("../images/nav_inactive.png") top left no-repeat;
	margin-right: 3px;
}

#nav a.activeSlide{
	background: url("../images/nav_active.png") top left no-repeat;
}



.content_highlights {
	float:left;
	margin-right: 52px;
}

.content_highlights .highlight_outer {
	width:621px;
	height:348px;
	overflow:hidden;
	position:relative;
	
}

.content_highlights .highlights_right_block{
	display:none;
}

.content_highlights .highlight_item{
	width:621px;
	height:348px;
	overflow:hidden;
}

.content_highlights .highlight_item .highlights_item_content {
	overflow:hidden;
	margin-top:257px;
	padding:17px 36px;
	width:552px;
	height:56px;
	border-top:solid 1px #575757;
	color:#fff;
	font-size:14px;
	line-height:23px;	
	background:url(../images/bg_highlight.png) top left;
	opacity:0.85;
	-webkit-opacity:0.85;	
	-moz-opacity:0.85;	
}

.content_highlights .highlight_item .highlights_item_content h1 {
	margin:0 !important;
	padding: 0 !important;
	color:#fff !important;
	font-size:25px !important;
	line-height:30px !important;
	font-weight:normal;
	background: none;
	opacity: 1;
	border:none !important;
	background: none !important;
}

.content_highlights .highlight_item .highlights_item_content p {
	margin:3px 0;
	padding:0;
	font-size: 14px;
	line-height: 23px;
}

.content_highlights .highlight_item .highlights_item_content a{
	color:#cf9e1b;
	text-decoration: underline;
}

/***** Newslist *****/

.content_newslist {
}



.content_newslist .content_newslist_content .content_newslist_news {
	clear: both;
	border-top:solid 1px white;
	border-bottom:1px solid #d1d1d1;
	padding:30px 0;
}

.content_newslist .content_newslist_content .selected {
	background: #f5f5f5;
	padding-left:20px;
	padding-right:20px;
	margin-left:-20px;
	margin-right:-20px;
}

.content_newslist .content_newslist_news .news_date {
	font-size: 16px;
	line-height: 27px;
	color: #000;
	display: inline-block;
	float: left;
	margin-right: 5px;
}


.content_newslist .content_newslist_news h2 {
	font-size: 16px;
	line-height: 27px;
	text-transform: uppercase;
	border: none;
	margin: 0px;
}

.content_newslist .content_newslist_news p{
	margin:5px 0px;
}

.content_newslist  .content_newslist_more{
	text-align:right;
	background:url(../images/border.gif) top left repeat-x;
	padding-top:8px;
}

/** Home **/

#home {
	margin:0;	
}



#home .content_newslist {
	float:left;
	width:290px;
	height:316px;
	overflow:hidden;
	background:#fff;
	border:solid 1px #e3e3e3;
	padding: 30px 17px 0px 17px;
}

#home .content_newslist h1{
	margin: 0px;
	border-bottom:solid 1px #d0d0d0;
	padding-bottom: 15px;
}

#home .content_newslist .content_newslist_content {
	
}

#home .content_newslist .content_newslist_news {
	margin:0;
	/*height:43px;*/
	overflow:hidden;
	border-bottom:solid 1px #d0d0d0;
	padding:14px 0px 20px 0px;
}

#home .content_newslist .content_newslist_news h2 {
	 float: left;
	 font-size: 16px;
	 line-height: 27px;
	 text-transform: uppercase;
	 border: none;
	 margin: 0px;
	 padding: 0px;
}

#home .content_newslist .content_newslist_news h2 a {
	 text-decoration:none;
}

#home .content_newslist .content_newslist_news h2 a:hover {
	 text-decoration:underline;
}

#home .content_newslist .content_newslist_news p {
	 margin:0;
	 clear: both;
	 line-height: 14px;
}

/** Text img **/

#home .content_textimg{
	border-bottom: 1px solid #d0d0d0;
}


/** Home top **/


#home_top {
	margin-bottom:60px;
	overflow:hidden;
}

/** Home left **/

#home_left {
	float:left;
	width:285px;
	margin:0 50px 0 0;
}

/** Home middle **/

#home_middle {
	float:left;
	width:285px;
	margin:0 50px 0 0;
}

/** Home right **/

#home_right {
	float:left;
	width:330px;
	margin:0;
}

#home_right .content_textimg{
	background: #fff;
	border: 1px solid #dcdcdc;
	padding: 0px 30px;
}

/** Home bottom (default) **/

#home_bottom {
	
}



/** Left  & Home right **/

.green_content .content  {
	background:url(../images/left_content_bg.gif) top right;
	padding:15px 20px;;
	margin-bottom:60px;
	color:white;
	font-size:
}

.green_content .content a {
	color:white;
}

.green_content .content h1 {
	font-size:25px !important;
	line-height:30px !important;
	padding:0;
	padding-bottom:5px;
	color:white !important;
	margin:5px 0;
	background:none;
	border:none;
	border-bottom:solid 1px #2c6743 !important;
}

/****/

#left .content_textimg{
	background: #fff;
	padding: 25px 28px;
	border: 1px solid #dcdcdc;
}


/****/



#left .content_navigation {
	background: #ffffff;
	border: 1px solid #e3e3e3;
	padding: 0px 12px;
	padding-bottom: 8px;
	
}

#left .content_navigation h1 {
	background: none;
	padding: 0px;
	border: none;
	font-size: 14px;
	line-height: 19px;
	font-weight: bold;
	
}

#left .content_navigation ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	
}

#left .content_navigation ul li {
	margin-bottom: 5px;
	
}

#left .content_navigation ul li:last-child {
	
}

#left .content_navigation ul li a {
	font-size: 12px;
	line-height: 28px;
	color: #606264;
	text-decoration: none;
	background: #fbfbfb;
	border: 1px solid #dddddd;
	display: block;
	border-radius:5px;
	padding: 0px 13px;
}

#left .content_navigation ul li a.selected,
#left .content_navigation ul li a:hover{
	background: #f8f8f8;
	border: 1px solid #ababab;
	color: #000;

}

/** dl **/

.dl{
	height:52px;
	width:154px !important;
	padding:15px 120px 20px 30px;
	overflow:hidden;
	background:url(../images/bg-dl.jpg) top left no-repeat;
	color:#fff;
	font-family: 'ColaborateLightRegular';
	font-size:25px;
	line-height:28px;
	margin-top:23px;
}

.dl p{
	margin:0px;
}

.dl a{
	color: #fff;
	text-decoration: none;
}

.dl a:hover{
	text-decoration: underline;
}

/* Dl Left */

#left .dl{
	height:60px;
	width:136px;
	padding:19px 73px 0px 15px;
	background:url(../images/bg-dl-left.jpg) top left no-repeat;
	margin-top: 0px;
	font-size:22px;
	line-height: 22px;
}

/** Footer **/

#footer .content_textimg{
	color:#fff;
	padding:20px 0px;
	background:url(../images/border-footer.gif) bottom left repeat-x;
}

#footer .content_textimg h1{
	 font-family: 'ColaborateLightRegular';
	 font-size:19px;
	 line-height:19px;
	 color:#fff;
	 font-weight:normal;
	 border:none;
	 margin-bottom: 5px;
	 padding: 0px;

}

/***** Table *****/

.content_table table {
	width:100% !important;
}

.content_table {
	
}

.content_table tr th {
	border-bottom:1px solid #d8d9cf;
	text-align: left;
	padding:10px;
}

.content_table tr td {
	border-bottom:1px solid #d8d9cf;
	padding:10px;
}

.content_table tr td p,
.content_table tr th p {
	margin:0;
}

/***** Gallery preview *****/

.content_gallerypreview {
	clear: both;
	border-bottom: 1px solid #d8d9cf;
	overflow: hidden;
	margin-bottom: 0px !important;
	margin-top: 15px;
}

/***** html *****/

.content_html{
	border-bottom: 1px solid #d8d9cf;
	padding-bottom: 25px;
}

/***** Form *****/

dl.zend_form {
	padding:40px 30px;
	background:#fff;
	border:solid 1px #e6e6e6;
	overflow:hidden;
}

form {
}

form fieldset {
	border: 1px solid #ededea;
	padding: 10px 20px;
	width: 602px;
}

form fieldset legend {
	font-weight: bold;
	margin-top: -10px;
}

form dt {
	float: left;
	clear: both;
	width: 135px;
	padding:10px 0;
	margin-right:10xp;
	
}

form dd {
	float: left;
	width: 430px;
	padding:0;
	margin-right:20px;
	margin-bottom:14px;
}

form dd input, 
form dd textarea,
form dd select{
	margin:0;
	border: 1px solid #b2b2b2;
	padding: 8px 10px;
	width: 410px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	color:#2b2b2b;
}


form fieldset input,
form fieldset textarea{
	width: 440px;
}


form fieldset select{
	width: 460px;
}	

form dd input:focus, 
form dd textarea:focus{
	border: 1px #acc7b7 solid;
	background: #e9f5ee;
}

.input_error {
	border:solid 1px #ff9d9d !important;
	background: #fff3f3 !important;
}



form #captcha {
	width: auto;
	padding:0;
}

form #captcha {
	*+margin-left:40px; /*IE7*/
}

form #submit,
form fieldset #Envoyer,
input[type=submit] {
	padding: 8px 15px 5px 15px;
	width: 140px; 
	background: #97989b;
	border: 1px solid #909193;
	color: #fff;
	text-transform:uppercase;
	cursor: pointer;
	font-size: 14px; 
	font-family: 'TitilliumText22LRegular';
	float:right;
}

form #Envoyer-label,
form #Envoyer-element,
#infos-label{
	display: none;
}

form fieldset #Envoyer-label,
form fieldset #Envoyer-element{
	display: block;
}


/***** Messages *****/

#system_messages .messages { 
	padding: 15px 25px;
	font-family: arial;
	font-size: 14px;
	line-height: 18px;
	text-transform: none;
	text-shadow: none;
	margin-bottom:20px;
}
#system_messages .messages p { 
	margin:0;
}

#system_messages .messages.messages_error { 
	background: #ffdfdf !important;
	color:red;
}

#system_messages .messages.messages_success { 
	background: #e4ffde !important;
	color:green;
}

/****/

.form_messages{
}

.form_messages.messages_error{
	color: red;
}

.form_messages..messages_warning{
	color: #ff6c00;
}

.form_messages..messages_success{
	color: green;
}



